<app-menu></app-menu>
<section>
  <h2>Consignes</h2>

  <!-- Zone pour présenter le contenu de la page -->
  <section id="instructionsZone">
    <div id="etapes_consignes">
      <h2>Brainstorm, let’s go !!!!!!!!</h2>
      <hr>

      <h5>Etape 1: Ecrire son idée</h5>
      <p>Chaque participant écrit sur une fiche son idée audacieuse et sa première étape.</p>

      <h5>Etape 2: Formation de binômes</h5>
      <p>Les participants sont automatiquement assemblés par paire pour partager leurs vues sur la fiche qui leur est
        présentée.</p>

      <h5>Etape 3: Notation de l’idée</h5>
      <p>Chaque participant évalue individuellement l’idée présente sur la fiche avec un score de 1 à 5 (1 pour bas et 5
        pour haut).</p>

      <h5>Etape 4: Répétition des étapes précédentes</h5>
      <p>Au signal, les participants se consultent de nouveau en paire et donnent un score à la nouvelle idée qui est
        apparue.<br>
        Ce cycle est effectué cinq fois au total.</p>

      <h5>Etape 5: Présentation des idées ayant les scores les plus élevés</h5>
      <p>À la fin du cinquième cycle, les scores inscrits sur la dernière fiche sont automatiquement additionnés.<br>
        Les dix idées ayant recueillies les scores les plus élevés sont partagées avec tout le groupe.</p>
    </div>
  </section>
</section>